pandoc-2.5: Conversion between markup formats

Copyright | Copyright (C) 2008-2018 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.ODT

Description

Conversion of `Pandoc` documents to ODT.

Synopsis

- writeODT :: PandocMonad m => WriterOptions -> Pandoc -> m ByteString

# Documentation

writeODT Source #

Arguments

:: PandocMonad m |
=> WriterOptions | Writer options
-> Pandoc | Document to convert
-> m ByteString |

Produce an ODT file from a Pandoc document.